/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.3.1
Description: Div Child Theme
Author: Kat Clark
Author URI: http://hello-developers.com
Template:     Divi
Text Domain:  Divi-child
*/
@import url("../Divi/style.css");

/* CUSTOM SOCIAL ICONS */
a.icon.circle { -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; width: 20px; height: 20px; padding: 0; display: inline-block; }
a.icon.circle::before { line-height: 20px; text-align: center; width: 20px; height: 20px; display: block; color: #fff; }
a.icon.circle span { display: none !important; }
#et-footer-nav .et-social-icons { display: none; }
#footer-bottom .et-social-icons li { margin-left: 12px; }
#footer-bottom a.icon.circle { width: 25px; height: 25px; }
#footer-bottom a.icon.circle::before { line-height: 25px; width: 25px; height: 25px; }

/* TID BITS */
.et-pb-icon-circle { padding: 15px; }
.woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button:hover, .woocommerce button.button.alt:hover { background: #003f49 !important; border-color: #003f49 !important; color: #ede211 !important; }
.woocommerce button.button::after { color: #ede211 !important; }
.et_pb_column { padding: 0 10px; }

/* FORMS */
.et_pb_newsletter_button { width: auto; display: inline-block; }
.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form .select-box select { background-color: #eee; border: none; width: 100%; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; font-size: 14px; color: #999; padding: 16px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.wpcf7-form .select-box { background-color: #eee; padding: 16px; }
.wpcf7-form .wpcf7-submit { display: block; float: right; margin: 8px auto 0; cursor: pointer; color: #009EA0; font-size: 20px; font-weight: 500; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 6px 20px; line-height: 1.7em; width: auto; background: transparent; border: 2px solid; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; position: relative; border: 2px solid #009ea0; }
textarea { font-family: 'Open Sans', Arial, sans-serif; }

/* SHOP */
#post-1897 .woocommerce div.product div.summary { width: 100%; padding: 25px; text-align: center; float: left; margin-top: -25px; }
#post-1897 .woocommerce-product-details__short-description { display: none; }
#post-1897 .woocommerce div.product div.images { width: 100% !important; padding: 25px; }
.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled] { padding: .3em 1em !important; }